[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_fax
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-Network;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=fax

X-SuSE-YaST-Group=Network
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstResource=

Icon=fax
Exec=/sbin/yast2 fax 

Name=Fax
GenericName=Set up ISDN fax device
GenericName[cs]=Nastavit ISDN fax
GenericName[de]=ISDN-Faxgerät einrichten
GenericName[es]=Configurar fax RDSI
GenericName[hu]=Állítsa be az ISDN fax eszközt
GenericName[it]=Impostare un dispositivo fax ISDN
Name[ko]=팩스
GenericName[ko]=ISDN 팩스 장치를 선택하십시오
GenericName[nl]=ISDN fax apparaat instelling
GenericName[pt]=Configurar dispositivo fax ISDN
GenericName[sk]=Nastavenie zariadenia ISDN fax
GenericName[sv]=Ställ in ISDN faxenhet
Name[el]=Φαξ
GenericName[el]=Εγκαταστήστε την ISDN συσκευή φαξ σας
Name[fr]=Télécopie
GenericName[fr]=Configurer le périphérique fax RNIS (ISDN)
GenericName[ja]=ISDN Fax デバイスを設定する
Name[lt]=Faksas
GenericName[lt]=Konfigūruoti ISDN įrenginį
Name[sl]=Telefaks
GenericName[sl]=Nastavi ISDN telefaks napravo
Name[tr]=Faks
GenericName[tr]=ISDN faks aygıtını kur

Name[bg]=Name(fax.desktop): Факс
GenericName[bg]=GenericName(fax.desktop): Настройване на ISDN факсово устройство
Name[cs]=Fax
Name[de]=Fax
Name[es]=Fax
Name[hu]=Fax
Name[it]=Fax
Name[ja]=Fax
Name[nb]=Faks
GenericName[nb]=Sett opp en faksenhet via ISDN
Name[nl]=Fax
Name[pl]=Fax
GenericName[pl]=Konfiguruj fax ISDN
Name[pt_BR]=Fax
GenericName[pt_BR]=Configurar dispositivo de fax ISDN
Name[sk]=Fax
Name[zh_CN]=传真
GenericName[zh_CN]=设置 ISDN 传真设备
Name[zh_TW]=傳真
GenericName[zh_TW]=設定 ISDN 傳真裝置
